<!DOCTYPE html>
<html>
  <head>
    
 <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Bootstrap Integration: Developer Portfolio</title>


    

    
  </head>
  <body>



    <!-- navbar -->
    <!-- <div class="container"> 
    <div class="row p-3 mb-2 bg-info text-white">
  <div class="col-md-4" style="text-center"><p><a href="#">Home</a></p></div>
  <div class="col-md-4"  style="text-center"><p><a href="#">About Me</a></p></div>
  <div class="col-md-4"  style="text-center"><p><a href="#">Projects</a>.</p></div>
</div>
</div>-->

<div class="bg-primary text-white d-flex justify-content-between">
            <div class="m-2">Ada Lovelace</div>
            <div class="d-flex">
                <div class="m-2">About Me</div>
                <div class="m-2">Projects</div>
                <div class="m-2">Tools</div>
            </div>
        </div>



        <br>
        <br>
        <h3 style="text-align: center">Other Projects</h3>
        <br>
        <br>
   
     <div class="row"> 
        
         <div class="col-md-4 text-center"> 
        
        <img class="img-responsive" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"  alt="Responsive image" width="350" height="350">
                 <h5 style="text-align: center">HTML</h5>
                <p style="text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
         
    
         <div class="col-md-4 text-center">
         <img class="img-responsive" src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" alt="Responsive image" width="350" height="350">
          <h5 style="text-align: center">Bootstrap</h5>
                    <p style="text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

        </div>
              

          <div class="col-md-4 text-center">
        <img class="img-responsive" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="Responsive image" width="350" height="350">
                    </br>
                    <h5 style="text-align: center">Node JS Server</h5>
                    <p style="text-align: justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

        </div>

                 </div>
                </div> 

                <h3 class="text-center">Core Tools</h3>

                <div class=" align-self-start text-center">
                    <div>
                        <img width="150" src="logo-html5.png"/>
                    </div>
                    <div>
                        <img width="150" src="logo-css3.png"/>
                        <img width="150" src="logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>

                <div>
                    <div class="align-self-center text-center">
                        <img width="150" src="logo-mongodb.png"/>
                        <img width="150" src="logo-nodejs.png"/>
                        <img width="150" src="logo-expressjs.png"/>
                        <img width="150" src="logo-react.png"/>
                        
                    </div>
                    <div class="align-self-center text-center mt-3">
                        <img width="150" src="logo-git.png"/>
                        <img width="150" src="logo-sublime-text-3.png"/>
                        <img width="150" src="logo-postman.png"/>
                        <img width="150" src="logo-gitlab-ci-cd.png"/>
                        <img width="150" src="logo-heroku.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

               



  
   

    
  </body>
</html>
